Subject: NFSv4 draft 03 finally available...

From: Spencer Shepler <[email-masked]>
Date: Thu, 16 Dec 1999 13:09:40 -0600

I have just sent in the 03 draft and the official announcement
should be out in a day or two.

If you want to get an early start you will find a copy here:
http://playground.sun.com/pub/nfsv4/draft03/draft-ietf-nfsv4-03.txt

This draft is to be considered functionally complete.  So please
review it thuroughly.  As mentioned previously, I would like to
submit the next version on Jan. 7th so please have your comments
in by that date.

Enjoy!

Spencer